pkgbase = gtfs2pgrouting
	pkgdesc = Import GTFS data into Postgresql database for use by pgrouting
	pkgver = 0.9.1
	pkgrel = 2
	url = https://github.com/pgRouting/gtfs2pgrouting
	arch = x86_64
	license = GPL
	depends = pgrouting
	source = gtfs2pgrouting-0.9.1.tar.gz::https://github.com/pgRouting/gtfs2pgrouting/archive/refs/tags/0.9.1.tar.gz
	source = non-local-sqlfile.patch
	sha256sums = 5e73a4e7199e994e1fbb4dd00a2812b68549c2795a53c406fc5b56e6738f8563
	sha256sums = 4bde6c0fba9d3dd1f4a76dac78e472fa0a84cee793963cec840483c176ee1e0d

pkgname = gtfs2pgrouting
